{
    "gemini-2.5-flash-lite":{
        "api_url": "https://generativelanguage.googleapis.com/v1beta/openai/",
        "api_key": "AIzaSyCiURTUJrEGw5J7HxtL1KRNT9GhNKCJsb0",
        "model": "gemini-2.5-flash-lite"
    },

    "nano-banana":{
    
        "api_key": "AIzaSyCiURTUJrEGw5J7HxtL1KRNT9GhNKCJsb0",
        "model": "gemini-2.5-flash-image-preview"
    },

    "deepseek-chat":{
        "api_url": "https://api.deepseek.com",
        "api_key": "sk-12165b127043441697a8940918e207ac",
        "model":"deepseek-chat"
    },

    "send_email": {
        "sender_email": "noreply@buffteks.org", 
        "password": "cidm4360fall2024@*"
    }
}